Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


フォトショップCS6とライトルームクラッシック6に対応したCameraRawについて

New Here ,
Nov 24, 2020 Nov 24, 2020

リンクをクリップボードにコピー

コピー完了

よろしくおねがいします。

フォトショップで読み込んでいるプラグインCameraRawのバージョンが^0と表示されます。

表示がおかしいです。

また、CanonR5 のCR3が対応表にあるにも関わらず読めませんし、

プラグインの中身を見ても新型はMまでの名前しかありません。

上記の古いフォトショップやライトルームではR5のRAWデーターは読み込めないのでしょうか?

 

キーワード
Mac, 問題またはエラー, 機能改善リクエスト

表示

36

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Nov 24, 2020 Nov 24, 2020

リンクをクリップボードにコピー

コピー完了

最新

EOS R5についてはCamera Raw 12.4、Lightroom Classic 9.4以降の対応です。

もともとR5自体、今年7月30日の発売なので、きわめて新しい部類のカメラです。

https://helpx.adobe.com/jp/camera-raw/kb/camera-raw-plug-supported-cameras.html

 

一方、CS6に対応するCamera Rawは9.1.1で、2015年の提供が最後です。

(それ以前にCS6自体は2014年でサポートが終わっています)

https://blogs.adobe.com/japan/photo-acr9-1-1/

 

Lightroom 6としても最終の6.14は2017年の年末でした。

https://blogs.adobe.com/lightroomjournal/2017/12/6-14-now-available-last-perpetual-update-of-lightro...

 

それ以降のカメラに対応、ということ自体ができないものですから、現行のフォトプランに移行が適切といえます。

 

※またはDNG Converterで汎用のDNG形式への変換ですが、現行のDNG ConverterはCS6やLightroom 6とは対応OSが異なります。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines